.menu-fixed img {
    filter: invert(0) contrast(0.8) brightness(1.5);
}
.one-service-item .sppb-icon .sppb-icon-container::before {
    display: none;
}
.one-service-item .sppb-icon .sppb-icon-container::after {
    display: none;
}
.one-service-item .sppb-media-content {
    margin: 1.6rem !important;
}
@media (max-width: 991px) {
    #sp-header>.container:first-of-type {
        padding-top: 0;
    }
    #sp-header .row {
        height:70px!important;
        align-items: center!important;
    }        
    .logo-image-phone {
        height: 50px!important;
    }
}
.offcanvas-menu .offcanvas-inner ul.menu>li a:hover, 
.offcanvas-menu .offcanvas-inner ul.menu>li a:focus, 
.offcanvas-menu .offcanvas-inner ul.menu>li span:hover, 
.offcanvas-menu .offcanvas-inner ul.menu>li span:focus {
    color: #fff!important;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active a {
    color: #fff!important;
}
